Subject: Core Scheme/LDAP question

From: "Jon Sjoberg" <[email-masked]>
Date: Tue, 28 Sep 1999 12:23:23 -0400

I know we have been through to auxillary or not to auxillary many times.  It
is NOT my intent go into that Vietnam again, I just have a
clarification/explaination type question.

Why are policyAction's and policyCondition's auxillary classes and
policyRuleConditionList/ActionList not?

And a small document comment on draft-ietf-policy-core-schema-04.txt:
The policyRule class claimes no auxiliary classes, but a simple policy would
have the policyAction and policyCondition classes attached to the
policyRule.  I think the policyRule AUXILIARY CLASSES section needs to be
updated to reflect this.

Thanks,
Jon

---

From: "Ryan Moats" <[email-masked]>
Date: Tue, 28 Sep 1999 13:52:11 -0500

| I know we have been through to auxillary or not to auxillary many
| times.  It
| is NOT my intent go into that Vietnam again, I just have a
| clarification/explaination type question.
|
| Why are policyAction's and policyCondition's auxillary classes and
| policyRuleConditionList/ActionList not?
|
| And a small document comment on draft-ietf-policy-core-schema-04.txt:
| The policyRule class claimes no auxiliary classes, but a simple
| policy would
| have the policyAction and policyCondition classes attached to the
| policyRule.  I think the policyRule AUXILIARY CLASSES section needs to be
| updated to reflect this.
|
| Thanks,
| Jon

Jon-

supposedly, there is a new version of the core schema and information models
due out in the near future and I think that some of your questions will be
answered there-in.

I also have to be fair and state that not being one of the document authors,
I may be completely wrong in my assessment above.

Ryan